[CentOS-devel] Attempt to rebuild openssl-0.9.8e-7.el5.src.rpm fails

Akemi Yagi amyagi at gmail.com
Sun Apr 26 21:44:44 UTC 2009


On Sun, Apr 26, 2009 at 6:48 AM, Phil Schaffner <P.R.Schaffner at ieee.org> wrote:
>
> On Sun, 2009-04-26 at 12:06 +0200, RedShift wrote:

>> Ok. Did you read the error messages and try to fix those first?
>
> Point is that an unmodified SRPM should rebuild on the same CentOS
> version with all build dependencies satisfied, so no I did not try to
> fix the errors.  Have also not yet gotten around to downloading the
> upstream SRPM and trying that.  That may make it off the to-do list
> real-soon-now. [TM - Jerry Pournelle].

This seems to be fixed in 5.4 according to:

https://bugzilla.redhat.com/show_bug.cgi?id=495298

I got the same messages when trying to build openssl, but they were
warnings and the building process itself completed.  This was done in
mock by the way.

Akemi


More information about the CentOS-devel mailing list